@charset "utf-8";

#fs_CustomPage .btn-more {
	display: none;
}
/* ------ お知らせ -------- */
.topics {
	margin: 0 0 80px;
}
.topics ul {
	display: flex;
	flex-wrap: wrap;
	margin: 0 0 20px;
	list-style: none;
}
.topics ul li {
		width: calc(91%/4);
		margin: 0 3% 3% 0;
		position: relative;
}
.topics ul li:nth-child(4n) {
	margin: 0 0 3% 0;
}
.topics ul li .thumb img {
	min-width: 50%;
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
}
.topics ul li .topics_text {
	position: block;
	padding: 10px;
}
.topics ul li .topics_text a {
	font-size: 14px;
	line-height: 1.5;
	color: #666;
	display: block;
}
#fs_CustomPage .topics h2{
	display: none;
}


/** トップページ用フィード **/

#index .topics ul li:nth-child(n+7) {
    display: none;
}
/* --- もっと見る ---- */
#index .btn-more {
	text-align: center;
}
#index .btn-more a {
	display: inline-block;
	font-size: 16px;
	padding: 12px 59px;
	background: #f4f3f1;
	border: 1px solid #d0cabd;
	border-radius: 40px;
}
/* ------ お知らせ -------- */
#index .topics {
	margin: 0 0 80px;
}
#index .topics ul {
	display: flex;
	flex-wrap: wrap;
	margin: 0 0 20px;
	list-style: none;
}
#index .topics ul li {
		width: calc(94%/3);
		margin: 0 3% 3% 0;
		position: relative;
}
#index .topics ul li:nth-child(3n) {
	margin: 0 0 3% 0;
}
#index .topics ul li .thumb img {
	min-width: 50%;
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
}
#index .topics ul li .topics_text {
	position: absolute;
	bottom: 0;
	background: rgba(0, 0, 0, 0.5);
	padding: 10px;
}
#index .topics ul li .topics_text a {
	font-size: 16px;
	line-height: 1.5;
	color: #fff;
	display: block;
}
/* --- もっと見る ---- */
#index .btn-more {
	text-align: center;
	display: block;
}
#index .btn-more a {
	display: inline-block;
	font-size: 16px;
	padding: 12px 59px;
	background: #f4f3f1;
	border: 1px solid #d0cabd;
	border-radius: 40px;
}


#fs_CustomPage .infomations {
	display: none;
}

.infomations ul li {
    display: flex;
    flex-wrap: wrap;
    padding: 0.7em 0;
    border-bottom: 1px solid #ccc;
}

.infomations ul li dt {
    width: 12%;
	font-weight: bold;
}

.infomations ul li dd {
    width: 88%;
}

.infomations ul {
    margin-bottom: 3em;
    max-height: 15em;
    overflow-y: auto;
    scroll-behavior: smooth;
    scrollbar-width: none;
}

/*ベース*/
.toggle {
	display: none;
}
.Label {		/*タイトル*/
	display: block;
	color: #666;
	background: none;
}
.Label::before{		/*タイトル横の矢印*/
	content:"";
	width: 10px;
	height: 10px;
	border-top: 2px solid #666;
	border-right: 2px solid #666;
	-webkit-transform: rotate(45deg);
	position: absolute;
	top:calc( 50% - 3px );
	right: 20px;
	transform: rotate(135deg);
}
.Label,
.hidecontent {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	transform: translateZ(0);
	transition: all 0.3s;
}
.hidecontent {		/*本文*/
	height: 0;
	margin-bottom:0;
	padding:0 20px;
	overflow: hidden;
}
.toggle:checked + .Label + .hidecontent {	/*開閉時*/
	height: auto;
	padding: 0 4em 0 0;
	transition: all .3s;
}
.toggle:checked + .Label::before {
	transform: rotate(-45deg) !important;
}
/** 商品ページ用おすすめトピック **/

#fs_ProductDetails .rcmd-nd {
    display: none;
}
#fs_Top h2.rcmd-d,
#fs_CustomPage h2.rcmd-d,
#fs_Top .topics ul li .topics_text.rcmd-d,
#fs_CustomPage .topics_text.rcmd-d {
    display: none;
}
#fs_ProductDetails .topics ul li {
        width: calc(91% / 3);
        margin: 0 3% 0% 0;
        position: relative;
}

#fs_ProductDetails .btn-more a {
    display: block;
    width: 33%;
    margin: 1em auto;
    padding: 1em;
    color: #fff;
    font-weight: bold;
    background: #666;
    border-radius: 3em;
    text-align: center;
}